/*Input Your Custom CSS Here*/
.row .mb-3 {
  font-size: calc(22px + 1.5vw);
  color: var(--agex-primary);
  font-weight: 500;
  line-height: 1.2;
  text-align: center;
  padding-top: 1em;
}

#google-map {
  width: 100%;
  height: 450px;
}

.headerPhone {
  padding-right: 10px;
}
.headerPhone a {
  color: #fff;
}

.appoitment-button {
  padding: 0;
}

.main-menu ul li a {
  padding: 40px 6px;
  font-size: 13px;
}

.shareLinks {
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
}
.shareLinks h4 {
  color: #25292f;
  font-weight: 600;
  text-transform: capitalize;
  padding: 15px 0px 5px 0;
  display: inline-block;
  margin: 0;
  float: left;
  font-size: 16px;
}

/* partage reseaux sociaux */
.addthis_toolbox,
.sw_partage_rs {
  padding-top: 10px;
}

.sw_partage_rs svg,
.addthis_toolbox svg {
  display: block !important;
  width: 90% !important;
  height: 100% !important;
  margin: auto !important;
  fill: #cbc8c8 !important;
}

.addthis_toolbox svg:hover {
  fill: #2fbaf1 !important;
}

.sw_partage_rs .googleplus svg,
.addthis_toolbox .addthis_button_google_plusone_share svg {
  width: 100% !important;
}

.sw_partage_rs li,
.addthis_toolbox .at-icon-wrapper {
  display: inline-block !important;
  width: 30px !important;
  height: 30px !important;
  margin-right: 3px !important;
  line-height: 30px !important;
  border-radius: 50% !important;
  background: none !important;
}

.addthis_toolbox a {
  float: right !important;
}

.actuALaUne {
  width: 100%;
}
.actuALaUne p {
  margin: 0 !important;
  color: #fff;
}

/* Formulaires */

.sw-contact-form #email {
  display: none;
}
.sw-contact-form label.message {
  display: block;
}
.sw-contact-form .sw-invalid {
  border: 1px solid red !important;
}

#rgpd {
  display: inline;
  width: auto;
  height: auto;
  vertical-align: middle;
  margin: 0;
}

.label_rgpd {
  width: 88% !important;
  display: inline !important;
  font-size: 12px !important;
  margin-left: 9px;
  margin-bottom: 30px;
  font-weight: normal;
}

.alignRight {
  float: right;
}

.form3etapes .etape2,
.form3etapes .etape3 {
  display: none;
}
.formTitle {
  margin-bottom: 50px;
}

#rechecheActuWEC {
  border: 1px solid #aaa;
  border-radius: 5px;
}

/* Styles new actu wec */
form.actuWecFormSearch {
  /*width:300px !important;*/
}
form.actuWecFormSearch2 {
  margin-bottom: 30px;
} /* right col */
form.actuWecFormSearch2 #rechecheActuWEC {
  width: 100%;
} /* right col */
h4.actuWecCalendarDate span {
  font-size: 20px;
}
div.actuWecTheme {
  position: relative;
}
a.actuWecPicto1,
a.actuWecPicto2,
a.actuWecPicto3,
a.actuWecPicto4,
a.actuWecPicto5 {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 36px;
  height: 29px;
  text-decoration: none;
}
a.actuWecPicto1 {
  height: 29px;
  background: url(./images/main/sprite.png) no-repeat 0 0;
}
a.actuWecPicto2 {
  height: 36px;
  background: url(./images/main/sprite.png) no-repeat 0 -29px;
}
a.actuWecPicto3 {
  height: 33px;
  background: url(./images/main/sprite.png) no-repeat 0 -65px;
}
a.actuWecPicto4 {
  height: 35px;
  background: url(./images/main/sprite.png) no-repeat 0 -98px;
}
a.actuWecPicto5 {
  height: 35px;
  background: url(./images/main/sprite.png) no-repeat 0 -133px;
}
a.actuWecTitle {
  float: left;
  margin-left: 47px;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  color: #1487da;
  text-decoration: none;
}
a.actuWecTitleCabinet {
  margin-left: 0 !important;
}
span.actuWecTitleCalendar {
  display: block;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  color: #1487da;
  text-align: left;
}
span.actuWecDate {
  float: left;
  margin-left: 18px;
  font-size: 13px;
  font-weight: normal;
  color: #929292;
}
a.actuWecTitle2 {
  float: right;
  width: 11px;
  height: 8px;
  margin-top: 6px;
  background: url(./images/main/sprite.png) no-repeat 0 -169px;
  text-decoration: none;
}

p.actuWecTitre,
p.actuWecTitre2 {
  clear: both;
  float: left;
  margin: 8px 0 5px 47px;
  padding: 0;
  line-height: 1.3;
  font-size: 14px;
  font-weight: bold;
  text-align: justify;
  color: #4c4842;
}
p.actuWecTitre2 {
  margin-top: 0;
}
p.actuWecTitre a,
p.actuWecTitre2 a {
  font-size: 14px;
  font-weight: bold;
  color: #4c4842;
  text-decoration: none;
}

p.actuWecDesc {
  float: left;
  margin: 0;
  padding: 0;
  margin-left: 47px;
  line-height: 1.3;
  font-size: 14px;
  font-weight: bold;
  text-align: justify;
  color: #4c4842;
}
p.actuWecDesc a {
  font-size: 12px;
  font-weight: normal;
  color: #4c4842;
  text-decoration: none;
}

div.actuWecSeparateur {
  clear: both;
  height: 18px;
  margin: 0 0 18px 0;
  padding: 0;
  border-bottom: 1px solid #e6e6e6;
}
div.actuWecSeparateur2 {
  clear: both;
  height: 13px;
  margin: 0 0 10px 0;
  padding: 0;
  border-bottom: 1px solid #e6e6e6;
}

p.actuWecTitre a:hover,
p.actuWecTitre2 a:hover,
p.actuWecDesc a:hover,
a.actuWecTitle:hover,
a.actuWecTitle2:hover {
  color: #1487da !important;
}

/* responsive */
div.actuWecBox {
  -webkit-box-sizing: border-box !important;
  -moz-box-sizing: border-box !important;
  box-sizing: border-box !important;
  float: left;
  width: 33.32%;
  margin-top: 10px 0 0 0;
  padding: 10px;
}

div.actuWecBox4 {
  clear: left;
}

div.actuWecBox2 div.actuWecSeparateur,
div.actuWecBox3 div.actuWecSeparateur {
  display: none;
}

@media (max-width: 1200px) {
  a.actuWecTitle {
    font-size: 14px;
  }
}
@media (max-width: 979px) {
  div.actuWecBox {
    width: 50%;
  }
  div.actuWecBox3 div.actuWecSeparateur {
    display: block;
  }
  div.actuWecBox4 {
    clear: none;
  }
  div.actuWecBox3,
  div.actuWecBox5 {
    clear: left;
  }
  div.actuWec2Num3 {
    display: none;
  }
  div.actuWec2Num2 div.actuWecSeparateur2 {
    display: none;
  }
}
@media (max-width: 768px) {
  div.actuWecBox {
    width: 100%;
  }
  div.actuWecBox2 div.actuWecSeparateur {
    display: block;
  }
  div.actuWec1Num3 {
    display: none;
  }
  div.actuWec1Num2 div.actuWecSeparateur2,
  div.actuWec2Num2 div.actuWecSeparateur2 {
    display: none;
  }
  div.actuWecSearch {
    width: 100%;
  }
  form.actuWecFormSearch {
    width: 100% !important;
  }
}

.h2Wec {
  font-size: 20px;
  margin-bottom: 10px !important;
  color: #1487da !important;
}
.h3Wec {
  font-size: 14px;
  color: #1487da !important;
  font-weight: bold;
}
h4.h3Wec {
  font-size: 16px;
  color: #1487da !important;
}
.rechercheLinkColor {
  color: #333 !important;
}
.rechercheLinkColor span {
  color: #1487da !important;
}

div#table_wec {
  clear: both;
  margin-top: 30px;
}
div#table_wec * {
  clear: both;
  float: none;
}

div#table_wec table {
  margin: 15px 0 15px 0;
  background: #000;
  border-collapse: separate;
  border-spacing: 1px;
}

div#table_wec table td {
  padding: 1px;
  text-align: center !important;
  vertical-align: middle !important;
  background: #fff !important;
}
div#table_wec table td p {
  text-align: center !important;
}

div#table_wec ul li {
  list-style-type: disc;
  list-style-position: inside;
}

div#table_wec ol li {
  list-style-type: decimal;
  list-style-position: inside;
}

/* calendrier new */
.responsive-calendar .btn-primary {
  background-color: #1487da !important;
}

.responsive-calendar .day .badge {
  background: #aaa !important;
}

.responsive-calendar .day.active a {
  background-color: #1487da !important;
}

/****************************************************************************************
BARRE DE PAGINATION    
*******************************************************************************************/

/* Les barres de navigation */
div.navig {
  border: 0px solid #283891; /* bleu */
  margin-top: 10px;
  text-align: center;
  height: 15px;
}
div.navig ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
div.navig ul li {
  display: inline !important;
  float: none !important;
  margin: 0;
  padding: 0;
  background: none !important;
  line-height: 1;
  border: none !important;
}
div.navig ul li i {
  display: none !important;
}

/* Barres de navigation : liens */

div.navig ul li a:link,
div.navig ul li a:visited {
  color: #1487da; /* bleu */
  text-decoration: none;
  font-weight: normal;
  font-style: normal;
  background: none;
  padding: 0;
  font-size: 14px;
  font-family: verdana;
  border: none !important;
}
div.navig ul li a:hover,
div.navig ul li a:active {
  color: #1487da; /* bleu */
  text-decoration: none;
  font-weight: normal;
  font-style: normal;
  background: none;
  padding: 0;
  font-size: 14px;
  font-family: verdana;
  border: none !important;
}

/* Barres de navigation : page en cours */
div.navig ul li span {
  color: #fff !important; /* bleu */
  font-size: 14px;
  background-color: #1487da; /* bleu */
  font-weight: bold;
  font-family: verdana;
}

.mean-container .mean-nav ul li.btn-acces-client a {
  background: #2fbaf1;
  color: #fff;
}

/*.appoitment-button { display:none}*/

.headerPhone {
  line-height: 50px;
}
@media (min-width: 768px) {
  .main-menu ul li.btn-acces-client {
    display: none;
  }
}
